RubyGems Navigation menu

fluent-plugin-google-cloud-storage-out 0.1.12

Fluentd out plugin for store to Google Cloud Storage

Versionen:

  1. 0.1.12 - August 01, 2016 (9 KB)
  2. 0.1.11 - January 13, 2016 (9,5 KB)
  3. 0.1.10 - January 13, 2016 (8,5 KB)
  4. 0.1.9 - January 13, 2016 (8,5 KB)
  5. 0.1.8 - January 13, 2016 (9 KB)
Zeige alle Versionen (13 total)

Runtime Abhängigkeiten (5):

Development Abhängigkeiten (3):

  • bundler ~> 1.10
  • rake ~> 10.0
  • rspec >= 0
  • Besitzer:

    Autoren:

    • Hideki Matsuoka

    SHA 256-Prüfsumme:

    964a5f089633083f2886da303dabe01123be4c268c7c0b94dfb6e4ad50522e2a

    Downloads insgesamt 22.967

    Für diese Version 4.869

    Gemfile:
    = In die Zwischenablage kopieren Kopiert!

    installieren:
    =

    Lizenz:

    MIT

    Erforderliche Ruby-Version: >= 0

    Links: